@font-face {
  font-family: "helvetica";
  src: url(/fonts/Helvetica.ttf?06113bf748ae7dc33e05189a90815625) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Regular";
  src: url(/fonts/Roboto-Regular.ttf?03523cf578d69fa923226ff457b92d90) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Medium";
  src: url(/fonts/Roboto-Medium.ttf?13a29228654d5c5ec9c482a267efa4af) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Light";
  src: url(/fonts/Roboto-Light.ttf?0cea39826bd36bbfe33076c544e3a1af) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Bold";
  src: url(/fonts/Roboto-Bold.ttf?4f39c5796e60c9d8e7327a00e9a4442e) format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url(/fonts/OpenSans-Regular.ttf?1b0809d519837cb7aad36a73433f655c) format("truetype");
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}

body {
  background: #fff;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  background-attachment: fixed;
  height: auto !important;
}

.top-0 {
  top: 0;
}

.bottom-0 {
  bottom: 0;
}

.z-n1 {
  z-index: -1;
}

.z-0 {
  z-index: 0;
}

.z-1 {
  z-index: 1;
}

.z-2 {
  z-index: 2;
}

.bg-gradient-25 {
  background: linear-gradient(112deg, rgba(186, 215, 87, 0.25) 0%, rgba(118, 189, 151, 0.25) 50%, rgba(46, 97, 161, 0.25) 100%);
}

.bg-light-gray {
  background-color: #efefef;
}

.img-fluid {
  width: 100%;
}

.text-black {
  color: black;
}

.overlay-shadow {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 5%, rgba(0, 0, 0, 0) 50%);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

.overlay-layer {
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

.d-inline-box {
  display: -webkit-inline-box;
}

.d-ltr {
  direction: ltr !important;
}

.cc {
  width: 10px !important;
  height: 10px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 100%;
  padding: 10px !important;
  font-size: 17px;
}

a {
  font-family: "Roboto-Regular", sans-serif;
  color: #fff;
}
a img {
  transition: all 0.2s ease;
  position: relative;
}
a img + .overlay {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.3s;
  z-index: 1;
}
a .font-roboto-regular {
  font-family: "Roboto-Light", sans-serif;
}
a:hover, a:active, a:focus {
  text-decoration: none;
  transition: 0.4s;
}
a:hover img, a:active img, a:focus img {
  transform: scale(1.15);
  transition: all 0.4s ease;
  position: relative;
}
a:hover img + .overlay, a:active img + .overlay, a:focus img + .overlay {
  opacity: 0.5;
  transition: 0.3s;
  width: 100%;
}
a:hover:not(img), a:active:not(img), a:focus:not(img) {
  color: #fff;
  text-decoration: none;
  filter: brightness(0.8);
}

.pointer-cursor {
  cursor: pointer;
}

.sp-wrap {
  max-width: 100% !important;
}

p {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto-Medium", sans-serif;
  color: black;
  margin: 0 0 20px 0;
  padding: 0;
}

.boxShadow {
  box-shadow: 0px 0px 20px 0 rgba(0, 0, 0, 0.2);
}

.z-100 {
  z-index: 100;
}

.bg-white {
  background-color: #ffffff;
}

.bg-secondary {
  background-color: rgba(98, 98, 98, 0.2) !important;
}

.social-icons {
  display: flex;
}
.social-icons * {
  color: white !important;
}
.social-icons a {
  font-family: "Roboto-Light", sans-serif;
  text-transform: uppercase;
  background-color: #000;
  color: white !important;
  border-radius: 50px;
  padding: 5px;
  display: flex;
  min-width: 25px;
  height: 25px;
  text-align: center;
  margin: 5px;
  align-items: center;
  justify-content: center;
}

.btn-outline-gray {
  font-family: "Roboto-Light", sans-serif;
  text-transform: uppercase;
  padding: 2px 30px;
  color: #fff;
  border: 2px solid rgba(208, 208, 208, 0.4862745098);
  border-radius: 0;
  background: rgb(12, 12, 12);
}
.btn-outline-gray:hover {
  color: #ffffff;
  border-radius: none;
}

.text-gray {
  color: #626262;
}

#header {
  margin-top: 30px;
  transition: all 0.5s;
  z-index: 997;
}
#header * {
  transition: all 0.5s;
}
#header.header-transparent {
  background: transparent;
}
#header.header-scrolled {
  margin-top: 0px;
  position: fixed;
  top: 0;
  transition: all 0.5s ease !important;
  background: rgba(10, 1, 1, 0.6901960784);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}
#header.header-scrolled .logo img {
  max-height: 50px;
}
#header.header-scrolled .my-dropdown-toggle:not(:hover, .active) .flag {
  width: 0%;
  height: 0;
  overflow: hidden;
  padding: 0 !important;
}

.logo {
  transition: all 0.5s ease !important;
}
.logo img {
  max-height: 80px;
  transition: all 0.5s ease !important;
  max-width: 100%;
}

.main-nav, .main-nav * {
  transition: all 0.5s ease !important;
  margin: 0;
  padding: 0;
  list-style: none;
}
.main-nav > ul, .main-nav * > ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-nav > ul > li, .main-nav * > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
  padding-left: 30px;
  height: 100% !important;
}
.main-nav > ul > li:first-child, .main-nav * > ul > li:first-child {
  padding: 0 !important;
}
.main-nav > ul > li a, .main-nav * > ul > li a {
  display: block;
  position: relative;
  color: #ffffff;
  padding: 10px 0;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Roboto-Medium", sans-serif;
  text-transform: uppercase;
  margin-top: auto;
  margin-bottom: auto;
}
.main-nav .my-dropdown-toggle, .main-nav * .my-dropdown-toggle {
  display: flex;
  color: rgba(86, 28, 27, 0.5960784314);
  direction: rtl;
}
.main-nav .my-dropdown-toggle .fa, .main-nav * .my-dropdown-toggle .fa {
  padding: 0.15em;
  background-color: white;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
}
.main-nav .my-dropdown-toggle .flag, .main-nav * .my-dropdown-toggle .flag {
  background-color: white;
  width: 100%;
  padding: 3px 5px !important;
  padding-right: 20px !important;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 10px;
  font-size: 10px;
  margin-right: -15px;
  display: flex;
  z-index: -1;
}
.main-nav .my-dropdown-toggle .flag::after, .main-nav * .my-dropdown-toggle .flag::after {
  content: "";
  transition: all 0.5s !important;
  transition-delay: 0.5s;
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: baseline;
  border-top: 0.5em solid;
  border-right: 0.5em solid transparent;
  border-bottom: 0;
  border-left: 0.5em solid transparent;
  margin-bottom: auto;
  margin-top: auto;
  color: black;
}
.main-nav .my-dropdown-toggle .flag .flag-container, .main-nav * .my-dropdown-toggle .flag .flag-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-nav .my-dropdown-toggle .flag .flag-container img, .main-nav * .my-dropdown-toggle .flag .flag-container img {
  width: 100%;
}
.main-nav .my-dropdown-toggle::after, .main-nav * .my-dropdown-toggle::after {
  display: none;
}
.main-nav .drop-down-menu, .main-nav * .drop-down-menu {
  background-color: black;
  position: absolute;
  transform: scaleY(0);
  transform-origin: top center;
  color: white;
  padding: 10px;
  right: 0;
  left: -100%;
  min-width: 15rem !important;
  border-radius: 15px;
  transition: all 0.3s linear;
  z-index: 100;
}
.main-nav .drop-down-menu a, .main-nav * .drop-down-menu a {
  color: white !important;
}
.main-nav .drop-down-menu.active, .main-nav * .drop-down-menu.active {
  position: absolute;
  transform: scaleY(1);
}

.text-darkorange {
  color: #925c26 !important;
}

.btn-darkorange {
  background-color: #925c26 !important;
  color: white !important;
}
.btn-darkorange * {
  color: white !important;
}

.btn-outline-darkrange {
  border: 1px solid #925c26;
  color: #925c26 !important;
  transition: all 0.2s linear;
}
.btn-outline-darkrange:hover {
  background-color: #925c26;
  color: white !important;
}

.sticky-top {
  background-color: #fff !important;
  margin: 0 !important;
}
.sticky-top .main-nav a, .sticky-top .main-nav span {
  color: black;
}
.sticky-top .main-nav .my-dropdown-toggle .flag {
  width: 100%;
}
.sticky-top .main-nav .my-dropdown-toggle:hover .flag, .sticky-top .main-nav .my-dropdown-toggle.active .flag {
  width: 100%;
}
.question * {
  text-transform: none !important;
}

.breadcrumb {
  background-color: transparent;
  padding: 0;
}
.breadcrumb li, .breadcrumb a {
  color: black;
  text-transform: capitalize;
}

.sku img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
}

/* Mobile Navigation */
.main-nav, .mobile-nav {
  text-transform: uppercase;
}

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(10, 1, 1, 0.6901960784);
  transition: 0.4s;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
  text-transform: capitalize;
}
.mobile-nav .my-dropdown-toggle {
  display: flex;
  color: rgba(86, 28, 27, 0.5960784314);
  direction: rtl;
  position: absolute;
}
.mobile-nav .my-dropdown-toggle .fa {
  padding: 0.15em;
  background-color: white;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
}
.mobile-nav .my-dropdown-toggle .flag {
  background-color: white;
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 10px;
  font-size: 10px;
  padding-right: 20px !important;
  margin-right: -15px;
  display: flex;
  z-index: -1;
}
.mobile-nav .my-dropdown-toggle .flag::after {
  content: "";
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: baseline;
  border-top: 0.5em solid;
  border-right: 0.5em solid transparent;
  border-bottom: 0;
  border-left: 0.5em solid transparent;
  margin-bottom: auto;
  margin-top: auto;
  color: black;
}
.mobile-nav .my-dropdown-toggle .flag .flag-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mobile-nav .my-dropdown-toggle .flag .flag-container img {
  width: 100%;
}
.mobile-nav .my-dropdown-toggle::after {
  display: none;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: 0 solid black !important;
  border-right: 0 solid transparent;
  border-bottom: 0;
  border-left: 0 solid transparent;
  color: black !important;
}
.mobile-nav .drop-down-menu {
  background-color: black;
  position: absolute;
  top: 50px;
  transform: scaleY(0);
  transform-origin: top center;
  color: white;
  padding: 10px;
  border-radius: 15px;
  transition: all 0.3s linear;
}
.mobile-nav .drop-down-menu.active {
  transform: scaleY(1);
}

.dropdown-menu {
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.dropdown-menu .dropdown-item {
  padding: 10px;
}
.dropdown-menu a {
  color: white !important;
}
.dropdown-menu a:hover {
  color: black !important;
}

.mobile-nav-toggle {
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  background: #771a03;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header-slider img {
  width: 100% !important;
  -o-object-fit: contain;
     object-fit: contain;
}
.header-slider .carousel-caption {
  position: absolute;
  top: 50%;
  left: 0%;
  z-index: 10;
  color: #fff;
  transform: translateY(-15%);
  width: 100%;
  height: 100%;
  text-align: left;
}
.header-slider .carousel-caption * {
  color: white !important;
}
.header-slider .carousel-caption h5 {
  text-align: left;
  color: white;
  font-family: "Roboto-Medium", sans-serif;
  font-size: 45px;
  letter-spacing: 2px;
}
.header-slider .carousel-caption h6 {
  font-size: 29px;
}
.header-slider .carousel-caption h4 {
  font-size: 60px;
  font-family: "Roboto-Bold", sans-serif;
}
.header-slider .carousel-caption p {
  text-align: left;
  font-family: "Roboto-Light", sans-serif;
  font-size: 25px;
  margin: auto;
  margin-bottom: 50px;
}
.header-slider .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.header-slider .carousel-indicators li.active {
  background-color: #771a03;
}
.header-slider .btn-danger {
  font-family: "Roboto-Light", sans-serif;
  text-transform: uppercase;
  padding: 10px 30px;
  transition: 0.3s;
  border-radius: 0;
  background-color: rgba(10, 1, 1, 0.6901960784);
  border: 1px solid rgba(255, 255, 255, 0.363);
}
.header-slider .timer-bar {
  width: 0%;
  height: 5px;
  background-color: #ac835a;
  position: absolute;
  bottom: 0;
  transition: 6s all linear;
}
.header-slider .carousel-item.active .timer-bar {
  width: 100%;
}
.header-slider .carousel-control-next-icon, .header-slider .carousel-control-prev-icon {
  width: 30px;
  height: 30px;
}
.header-slider .carousel-control-prev, .header-slider .carousel-control-next {
  z-index: 100;
}

#header-banner h1 {
  font-family: "Roboto-Regular", sans-serif;
  text-transform: capitalize;
}
#header-banner p {
  color: #ffffff !important;
}

#modal-body.mt-md-n5 {
  margin-top: -4rem !important;
  border-radius: 5px;
}

#whats-new *, #how-it-work * {
  color: #000000;
}
#whats-new h2, #how-it-work h2 {
  text-transform: capitalize;
  font-size: 30px;
}
#whats-new p, #how-it-work p {
  text-align: justify;
  font-family: "Roboto-Regular", sans-serif;
}

#whats-new {
  background-size: cover;
  background-repeat: no-repeat;
}

.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
.owl-nav button {
  background-color: #fff !important;
  color: #b14549;
  padding: 10px !important;
  border-radius: 50% !important;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
  font-size: 20px;
}
.owl-nav button span {
  color: black !important;
}

#subs .owl-nav, .providers .owl-nav {
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 115%;
  z-index: -100;
  margin: 0 !important;
}

.providers .owl-nav {
  width: 120%;
}

#cat-content .children {
  width: 100% !important;
}

#featured {
  background-color: rgba(204, 204, 204, 0.5215686275);
}
#featured * {
  color: #000000;
  text-align: center;
}
#featured h2, #featured h6 {
  text-transform: capitalize;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 30px;
}
#featured h6 {
  font-size: 15px;
}

.owl-carousel .owl-item img {
  max-height: 100%;
}

#other-products {
  text-align: center;
}
#discover {
  background-position: center;
  background-size: cover;
}
#discover * {
  text-transform: capitalize;
  color: white;
}
#discover h6 {
  font-size: 30px;
}
#discover p {
  font-size: 20px;
}

.position-md-absolute {
  position: absolute;
}

.position-absolute.place-top-left {
  top: 0;
}
.position-absolute.place-center-x {
  left: 50%;
  transform: translateY(-50%);
}
.position-absolute.place-center-y {
  top: 50%;
  transform: translate(-50%, -50%);
}

.icon-button {
  background: none !important;
  outline: none !important;
  border: none;
  font-size: 20px;
  color: #d89a50;
}

.position-absolute.place-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#services-sec.black-icons img, #accessories-sec.black-icons img, #model.black-icons img {
  filter: brightness(50%) grayscale(100%);
}
#services-sec h2, #accessories-sec h2, #model h2 {
  font-family: "Roboto-Medium", sans-serif;
  font-size: 25px;
}
#services-sec .skew-img-right::before, #accessories-sec .skew-img-right::before, #model .skew-img-right::before {
  content: "";
  width: 20%;
  height: 100%;
  position: absolute;
  top: 0;
  right: -10%;
  z-index: 1;
  background-color: #f7f8f9;
  transform: skewX(15deg);
}

#model h4 {
  font-size: 20px;
}

#contact-form input, #contact-form select, #contact-form textarea {
  background-color: #dcddde;
}
#contact-form label {
  text-transform: capitalize !important;
}

#experience, .my-wrapper {
  background-color: #f7f8f9;
  position: relative;
}
#experience::before, .my-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #f7f8f9;
  transform-origin: top left;
  transform: skewY(3deg);
  z-index: -1;
  box-shadow: 3px 3px 13 rgba(0, 0, 0, 0.5);
}
#experience a h4, .my-wrapper a h4 {
  text-transform: capitalize;
}

.border-radius-10px {
  border-radius: 10px;
  font-weight: bolder !important;
}

.answer {
  font-size: 1.2rem;
}

.modal-content {
  background-color: rgba(0, 0, 0, 0) !important;
  border: none !important;
}

.modal-header, .modal-footer {
  border: none !important;
}

@media (min-width: 650px) {
  .modal-dialog {
    max-width: 650px;
    margin: 1.75rem auto;
  }
}
@media (min-width: 669px) {
  .modal-dialog {
    max-width: 669px;
    margin: 1.75rem auto;
  }
}
@media (min-width: 425px) {
  .px-md-6 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
  }
}
footer {
  background-color: #ffffff;
}
footer * {
  color: #000;
  text-transform: capitalize;
}
footer .main-nav li, footer .main-nav a {
  font-family: "Roboto-Light", sans-serif;
  font-size: 15px;
  margin-bottom: 4px;
  color: #000000 !important;
}
footer .social-icons * {
  color: #fff !important;
}
footer input[type=text] {
  background: transparent !important;
  border: 2px solid white;
  border-radius: 0 !important;
  outline: none;
}
footer ::-moz-placeholder {
  color: white !important;
}
footer ::placeholder {
  color: white !important;
}

.middle-line {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.middle-line h5 {
  background-color: #f7f8f9;
  padding: 5px;
}
.middle-line span {
  display: flex;
  z-index: 1;
  position: relative;
}
.middle-line::after {
  content: "";
  background-color: #000000;
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 38%;
  left: 0;
  transform: translateY(-50%);
}
.middle-line .controls-top {
  width: 100%;
}

.right-0 {
  right: 0;
}

.left-0 {
  left: 0;
}

form ::-moz-placeholder {
  text-transform: capitalize;
}

form ::placeholder {
  text-transform: capitalize;
}
form select {
  text-transform: capitalize;
}

p.date {
  color: #bfc2c5 !important;
  margin-bottom: 10px;
}

.news-content h4 {
  color: #a0181c !important;
}

#news-slider {
  background-color: #bebebe;
}
#news-slider .content-right .date {
  color: black;
}
#news-slider .content-right h4 {
  color: #a0181c !important;
}
#news-slider .content-right p {
  color: black;
  text-align: justify;
  font-size: 16px;
}
#news-slider .content-right .btn-outline-default {
  padding: 0.375rem 3rem;
  border-radius: 0.25rem;
  transition: 0.4s;
  color: #adbbbd;
  border-color: #adbbbd;
  text-transform: capitalize;
}
#news-slider .content-right .btn-outline-default:hover {
  color: white;
  background-color: black;
  border-color: black;
}

#social-feeds i {
  background-color: gray;
  font-size: 18px;
  padding: 10px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#social-feeds img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (min-width: 1599px) {
  .container {
    min-width: 80% !important;
  }
  .main-nav > ul > li a, .main-nav * > ul > li a {
    font-size: 15px;
  }
  .main-nav .my-dropdown-toggle .fa, .main-nav * .my-dropdown-toggle .fa {
    padding: 0.1em;
    border-radius: 50%;
    font-size: 30px;
  }
  .main-nav .my-dropdown-toggle .flag, .main-nav * .my-dropdown-toggle .flag {
    padding: 1px 10px;
    width: 100%;
    font-size: 15px;
    padding-right: 20px;
    margin-right: -15px;
  }
  .main-nav .my-dropdown-toggle .flag .flag-container, .main-nav * .my-dropdown-toggle .flag .flag-container {
    width: 100%;
  }
  .main-nav .my-dropdown-toggle .flag .flag-container img, .main-nav * .my-dropdown-toggle .flag .flag-container img {
    width: 24px;
    height: 24px;
  }
  .main-nav .drop-down-menu, .main-nav * .drop-down-menu {
    padding: 1rem;
    min-width: 25rem !important;
    border-radius: 15px;
    transition: all 0.3s linear;
    font-size: 18px;
  }
  .main-nav .drop-down-menu select, .main-nav * .drop-down-menu select {
    font-size: 18px;
  }
  .main-nav .drop-down-menu.active, .main-nav * .drop-down-menu.active {
    position: absolute;
    transform: scaleY(1);
  }
  .header-slider .carousel-caption h6 {
    font-size: 40px;
  }
  .header-slider .carousel-caption h5 {
    font-size: 60px;
  }
  .header-slider .carousel-caption h4 {
    font-size: 80px;
  }
  .header-slider .carousel-caption .btn {
    font-size: 20px;
  }
  #discover {
    background-size: cover;
    background-position: center;
    height: 80vh;
  }
  #discover h6 {
    font-size: 34px;
  }
  #discover p {
    font-size: 23px;
  }
  #discover .btn {
    font-size: 1.5rem;
    height: 100%;
  }
  #featured h2, #whats-new h2 {
    font-size: 40px;
  }
  #featured h6, #whats-new h6 {
    font-size: 16px;
  }
  #featured p, #whats-new p {
    font-size: 15px;
  }
}
.col-2.active {
  border: 2px solid black !important;
}

@media (min-width: 1025px) {
  .h-lg-100 {
    height: 100% !important;
  }
  .h-lg-auto {
    height: auto !important;
  }
  .fixed-lg-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
  }
}
@media (min-width: 768px) {
  .w-md-75 {
    max-width: 80%;
    min-width: unset !important;
  }
  .w-md-100 {
    width: 110% !important;
  }
  .ml-md-n20 {
    margin-left: 20px;
  }
  .position-absolute.place-md-center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 1025px) {
  section {
    overflow: hidden !important;
    max-width: 100% !important;
  }
  .main-nav ul li a {
    font-size: 12px;
  }
  .carousel-caption h6 {
    font-size: 20px;
  }
  .carousel-caption h5 {
    font-size: 35px;
  }
  .carousel-caption h4 {
    font-size: 40px;
  }
  .carousel-caption p {
    font-size: 17px;
  }
  #discover h6 {
    font-size: 26px;
  }
  #discover p {
    font-size: 18px;
  }
  #discover .btn {
    font-size: 1rem;
    height: 100%;
  }
}
@media (max-width: 768px) {
  .position-md-absolute {
    position: unset !important;
  }
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
  [data-aos] {
    overflow-x: hidden !important;
  }
  #header {
    margin-top: 15px;
  }
  .header-slider .carousel-caption h6 {
    font-size: 20px;
  }
  .header-slider .carousel-caption h5 {
    font-size: 25px;
  }
  .header-slider .carousel-caption h4 {
    font-size: 40px;
  }
  #discover h6 {
    font-size: 20px;
  }
  #discover p {
    font-size: 13px;
  }
  #discover .btn {
    font-size: 1rem;
    height: 100%;
    font-size: 13px;
  }
}
@media (max-width: 992px) {
  #header {
    top: 0;
  }
}
@media (max-width: 426px) {
  .answer {
    font-size: 1rem;
  }
  .header-slider .carousel-item > img {
    -o-object-fit: fill;
       object-fit: fill;
  }
  .header-slider .carousel-caption h6 {
    font-size: 13px !important;
  }
  .header-slider .carousel-caption h5 {
    font-size: 15px !important;
  }
  .header-slider .carousel-caption h4 {
    font-size: 30px;
  }
  .header-slider .carousel-caption .btn {
    font-size: 12px;
  }
  .header-slider .carousel-caption .btn-danger {
    padding: 3px 12px;
  }
  #header {
    margin-top: 15px;
  }
  #header.fixed-top {
    position: sticky;
  }
  #header.header-scrolled .logo {
    margin-top: auto;
  }
  #header.header-scrolled.fixed-top .mobile-nav-toggle * {
    background: #151515;
    -webkit-text-fill-color: #f3f2f2;
  }
  #header .logo img {
    max-height: 40px !important;
  }
  #header-banner {
    max-height: 60vh;
  }
  #header-banner .my-auto {
    margin-top: 100px !important;
  }
  #header-banner h1 {
    font-size: 25px;
  }
  #header-banner img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #modal-body.mt-md-n5 {
    margin-top: 0rem !important;
  }
  #services-sec h4, #accessories-sec h4 {
    font-size: 17px;
  }
  #services-sec h2, #accessories-sec h2 {
    font-size: 18px;
  }
  footer .main-nav ul {
    flex-wrap: wrap;
  }
  footer .main-nav ul li {
    padding: 5px 15px;
  }
  footer .main-nav ul li a {
    font-size: 14px;
    text-align: center;
  }
  .providers .owl-nav {
    display: none;
  }
  > * {
    max-width: 100%;
  }
  #discover *:not(a) {
    color: black;
  }
  #news_letter img {
    min-height: 300px !important;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left center;
       object-position: left center;
  }
}
@media (max-width: 375px) {
  #header-banner h1 {
    font-size: 19px;
  }
  #header-banner p {
    font-size: 13px;
  }
  #modal-body h2 {
    font-size: 20px;
  }
  #modal-body h3 {
    font-size: 17px;
  }
}
.overlay-layer-questions {
  background: rgba(146, 92, 38, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}

.brand-red-text {
  font-size: 14pt;
  font-family: "Calibri", sans-serif;
  mso-ascii-theme-font: minor-latin;
  mso-hansi-theme-font: minor-latin;
  mso-bidi-theme-font: minor-latin;
  color: #be1d23;
}

.bold-red-text {
  font-size: 14pt;
  font-family: "Calibri", sans-serif;
  mso-ascii-theme-font: minor-latin;
  mso-hansi-theme-font: minor-latin;
  mso-bidi-theme-font: minor-latin;
  color: #be1d23;
}

.category-header-background{
  height: auto;
  min-height: 400px;
  background-size: cover;
  background-position: center;
}

#category-header-content{
  margin: auto;
  max-width: 100% !important;
  width: 500px !important;
}

#category-header-content p{
  color: #000 !important;
  font-size: 0.8rem;
}

@media (max-width: 599px) {
  .category-header-banner{
    max-height: 65vh !important;
  }

  .category-header-banner img{
    height: 30vh !important;
    object-fit: fill !important;
  }

  #category-header-content{
    width: 90% !important;
    /* font-size: 12px; */
  }
}

@media (min-width: 600px) and (max-width: 767px) {
  .category-header-banner{
    max-height: 65vh !important;
  }

  .category-header-banner img{
    height: 60vh !important;
    object-fit: fill !important;    
  }

  #category-header-content{
    width: 90% !important;
    /* font-size: 12px; */
  }
}

@media (min-width: 668px) and (max-width: 768px) {
  #category-header-title{
    margin: 0 0 8px 0;
  }

  /* #category-header-content p{
    font-size: 12px;
  } */
}

@media (min-width: 768px) and (max-width: 1024px) {
  .category-header-banner{
    max-height: 60vh !important;
  }

  .category-header-banner img{
    height: 30vh !important;
  }

  /* #category-header-content{
    max-width: 45%;
    font-size: 12px;
  }   */
}

@media(min-width: 1024px) and (max-width: 1280px) {
  #category-header-title{
    margin: 0 0 8px 0;
  }

  .category-header-banner{
    max-height: 60vh !important;
  }

  .category-header-banner img{
    height: 30vh !important;
  }
  
  /* #category-header-content p{
    font-size: 13px;
  } */
}

#product-header-title{
  font-size: 28px;
  margin: 0px;
}

#category-footer-content p{
  font-size: 0.8rem;
}

#category-footer-content h1,
#category-footer-content h2,
#category-footer-content h3,
#category-footer-content h4{
    font-size: 1.3rem;
    font-weight: 400 !important;
    font-family: "Open Sans", sans-serif;
}
#category-footer-content table {border: none;}
#category-footer-content tbody {display: flex; border: none; flex-direction: row; flex-wrap: wrap; align-content: stretch !important; align-items: stretch; justify-content: space-around;}
#category-footer-content tr {border: none; height: auto; width: 100% !important; margin: 5px 0px;}
#category-footer-content td {background: #f1f1f1; padding: 10px; min-width: 100%; margin: 0px; display: block; height: 100%;border: solid 3px; border-image: linear-gradient(to bottom right, #ffffff, #cccccc) 1;}


/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  overflow: hidden;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 2em;
  background: #16a085;
  font-weight: bold;
  line-height: 2;
  cursor: pointer;
}
.blue label {
    background: none;
    border: none;
}
.blue h3 {
    margin: 0px;
    font-size: 1rem!important;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #1abc9c;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content {
  background: #fff;
}
.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 10em;
}
/* Icon */
label::after {
  position: absolute;
    left: -35px;
    top: -14px;
    display: block;
    width: 3em;
    height: 3em;
    line-height: 2;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    color: #000;
    font-size: 2rem;
}
input[type=checkbox] + label::after {
  content: "+"!important;
  color:#000;
  transition: linear 0ms;
}
input[type=radio] + label::after {
  content: "+"!important;
  color:#000;
  transition: linear 0ms;
}
input[type=checkbox]:checked + label::after {
  content: "_"!important;
      top: -28px;
      transition: linear 0ms;
}
input[type=radio]:checked + label::after {
  content: "_"!important;
      top: -28px;
      transition: linear 0ms;
}
#category-footer-content label {
    margin: 0px;
    font-weight: 200;
    font-size: 1.2rem;
}
#category-footer-content .tab {
    margin-bottom: 5px;
    border: none;
    border-bottom: solid 0.05rem #bbb;
    padding: 10px 0px;
}